@charset "UTF-8";
/* CSS Document */

.section_news article{ border-bottom: dotted 1px #003342; padding: 2.0em 0; }
.section_news article *{ margin-top: 0;}
.section_news a{  text-decoration: none; color: #000; display: flex; gap: 0 2.0em; align-items: center;}
.section_news .image{ flex: 0 0 160px;}
.section_news .image figure{ margin: 0; padding: 100% 0 0 0; background: no-repeat center center / contain; border: solid 1px #a8a8a8;}
.section_news time{ font-size: 86%;}
.section_news h3{ font-size: 108%; font-weight: 600; text-decoration: underline;}
.section_news .excerpt{ margin: 0.5em 0 0 0; font-size: 93%; line-height: 1.5;}
@media screen and ( max-width: 480px ) {
  .section_news .image{ flex: 0 0 120px;}
}

.single_news .post-title{ font-size: 24px; font-weight: bold;}/* 24px */
.single_news article{ border-bottom: dotted 1px #003342; padding: 2.0em 0; }
.single_news article .data{ margin: 0; display: flex; align-items: center;}
.single_news article .data li{ margin-right:0.7em;}
.single_news article .data .label{ padding-left: 2.0em; padding-right: 2.0em;}
.single_news article .content{ margin-top: 3.0em; font-size: 100%;} /* 18px */
.single_news article .content h1{ font-size: 24px; font-weight: bold;}/* 24px */
.single_news article .content h2{ font-size: 20px; font-weight: bold;}/* 20px */
.single_news article .content h3{ font-size: 18px; font-weight: bold;}/* 18px */
.single_news article .content h4,
.single_news article .content h5,
.single_news article .content h6{ font-size: 18px;}


.single .news_pager{}
.single .news_pager .mb *{ margin-top: 0;}
.single .news_pager ul{ display: flex; justify-content: space-between;}
.single .news_pager ul li{ flex: 0 0 30%;}
.single .news_pager ul li a{ display: block; border: solid 1px #466973; border-radius: 0.3em; font-size: 86%; text-align: center; padding: 0.3em 0; color: #003342; text-decoration: none;}